<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>AA CREATIVE</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Permanent+Marker&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="https://bootswatch.com/5/lux/bootstrap.min.css">
  <link rel="stylesheet" href="web-agency.css">

</head>

<body>

  <nav>
    <div class="container-fluid"></div>

    <div class="row g-0 shadow-lg p-0 mb-0 bg-body rounded ">
      <div class="col-md-1 col-2 text-center">
        <a href="web-agency.html">
          <img src="Logo page/Logo 500x500 px.png" alt="logo du site" width="120" height="120" class="img-fluid">
        </a>
      </div>
      <div class="col-10 col-md-11">


        <nav class="navbar navbar-expand-lg navbar-light bg-light mb-5 border-0">
          <div class="container-fluid ">
            <a class="navbar-brand" href="#"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor03"
              aria-controls="navbarColor03" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarColor03">
              <ul class="navbar-nav me-auto">
                <li class="nav-item">
                  <a class="nav-link active" href="web-agency.html">Accueil
                    <span class="visually-hidden">(current)</span>
                  </a>
                </li>

                <li class="nav-item">
                  <a class="nav-link" href="#">Nos réalisations </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Notre équipe</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Contact</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">A propos de nous</a>
                </li>
              </ul>

              <form class="d-flex">
                <input class="form-control me-sm-2" type="text" placeholder="Recherche">
                <button class="btn btn-secondary my-2 my-sm-0" type="submit">Rechercher</button>
              </form>
            </div>
          </div>
      </div>
    </div>
  </nav>

  <header>

    <!-- Background image -->
    <div id="bgImage" class="p-5 text-center bg-image shadow-lg p-3 mb-5 bg-body rounded">
      <div class="mask style=" background-color: rgba(250, 193, 245, 0.26);>
        <div class="d-flex justify-content-center align-items-center h-100">
          <div class="text-white">
            <div id="titre">
              <h1 class="mb-3">A&A Creative ✎ </h1>
              <h4 class="mb-3">La création au bout des doigts</h4>
              <!-- Background image -->

              <div class="container-fluid ">
                <img src="img du site/mission.png" class="centrer img-fluid" alt="image" width="650" height="700">
              </div>
  </header>
  <header>

    <div id="text-real" class="p-5 text-center">
      <H1>✎ NOS REALISATIONS ✎</H1>
    </div>

    <div class="row row-cols-1 row-cols-md-4 g-4">
      <div class="col">
        <div class="card h-100 border-0 shadow-lg p-3 mb-5 bg-body rounded">
          <img
            src="https://previews.123rf.com/images/vectortwins/vectortwins1701/vectortwins170100131/81168626-mix-logo-collection-tree-logo-rocket-logo-home-and-real-estate-logo-set.jpg"
            class="card-img-top" alt="img-real" height="350">
          <div class="card-body">
            <h5 class="card-title">CRÉATION / PRINT</h5>
            <p class="card-text">Logo, identité de marque,
              création visuel, documents imprimés </p>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card h-100 border-0 shadow-lg p-3 mb-5 bg-body rounded">
          <img
            src="https://helpx.adobe.com/content/dam/help/fr/illustrator/how-to/great-logo-design/jcr_content/main-pars/image/great-logo-design-intro_900x506.jpg"
            class="card-img-top" alt="img-real" height="350">
          <div class="card-body">
            <h5 class="card-title">DIGITAL / WEB</h5>
            <p class="card-text">Création de site internet
              Site vitrine, site e-commerce, blog .</p>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card h-100 border-0 shadow-lg p-3 mb-5 bg-body rounded">
          <img src="https://i.pinimg.com/originals/6c/25/94/6c25945b8356fa61c7adf0057c9c5cf9.jpg" class="card-img-top"
            alt="img-real" height="350">
          <div class="card-body">
            <h5 class="card-title">ASSOCIATION</h5>
            <p class="card-text">Logo, identité de marque,
              création visuel, documents imprimés, Conception de stand,
              communication événementiel </p>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card h-100 border-0 shadow-lg p-3 mb-5 bg-body rounded">
          <img
            src="https://fiverr-res.cloudinary.com/images/t_main1,q_auto,f_auto,q_auto,f_auto/gigs/2625783/original/d53742ba84a54e2b76928ff82c56403d4dbee6a8/make-you-awsome-logo-for-you-or-your-company.png"
            class="card-img-top" alt="img-real" height="350">
          <div class="card-body">
            <h5 class="card-title">ÉVÉNEMENTIEL</h5>
            <p class="card-text">Conception de stand, communication événementiel </p>
          </div>
  </header>

  <footer class="bg-light text-center text-lg-start border-0 mt-5">
    <!-- Grid container -->
    <div class="container p-4">
      <!--Grid row-->
      <div class="row mx-auto justify-content-around">
        <!--Grid column-->
        <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
          <h5 class="text-uppercase">INFORMATIONS</h5>

          <ul class="list-unstyled mb-0">
            <li>
              <a href="#!" class="text-dark">MENTIONS LEGALES</a>
            </li>
            <li>
              <a href="#!" class="text-dark">CONDITIONS GENERALES GRAPHIQUE</a>
            </li>
            <li>
              <a href="#!" class="text-dark">CONDITIONS GENERALES WEB DIGITAL</a>
            </li>
            <li>
              <a href="#!" class="text-dark">POLITIQUE DE COOKIES</a>
            </li>
            <li>
              <a href="#!" class="text-dark">DEVIS</a>
            </li>
          </ul>
        </div>
        <!--Grid column-->

        <!--Grid column-->
        <div class="col-lg-3 col-md-6 mb-md-0">
          <h5 class="text-uppercase ">NOTRE SAVOIR</h5>

          <ul class="list-unstyled">
            <li>
              <a href="#!" class="text-dark">AGENCE GRAPHICS</a>
            </li>
            <li>
              <a href="#!" class="text-dark">IMPRESSION NUMERIQUE</a>
            </li>
            <li>
              <a href="#!" class="text-dark">FABRICATION ENSEIGNE</a>
            </li>
            <li>
              <a href="#!" class="text-dark">REALISATION LOGO</a>
            </li>
            <li>
              <a href="#!" class="text-dark">CHARTE GRAPHIQUE</a>
            </li>
          </ul>
        </div>
        <!--Grid column-->

        <!--Grid column-->
        <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
          <h5 class="text-uppercase">NOTRE AGENCE</h5>

          <ul class="list-unstyled mb-0">
            <li>
              <a href="#!" class="text-dark">NOS DISPONIBILITÉ</a>
            </li>
            <li>
              <a href="#!" class="text-dark">NOUS SITUER</a>
            </li>
            <li>
              <a href="#!" class="text-dark">NOUS CONTACTER</a>
            </li>
            <li>
              <a href="#!" class="text-dark">NOS PRODUITS</a>
            </li>
            <li>
              <a href="#!" class="text-dark">A DECOUVRIR</a>
            </li>
          </ul>
        </div>

        <!-- Copyright -->

        <div class="text-center p-3" style="background-color: rgba(255, 218, 241, 0.363);">
          © 2020 Copyright:
          <a class="text-dark" href="">A&ACreative.com</a>
        </div>

        <!-- Copyright -->
  </footer>
</body>

</html>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
  integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>